<?php
if(get_theme_mod('appoi_disable') != 'on' ){ ?>
	<?php 
		if( get_theme_mod('appoinmentsection_toppadding',true) ) {
            $appoinmentsection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('appoinmentsection_toppadding')).';';
        }
        if( get_theme_mod('appoinmentsection_bottompadding',true) ) {
            $appoinmentsection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('appoinmentsection_bottompadding')).';';
        }
        if( get_theme_mod('app_Opacity',true) ) {
	        $app_Opacity = 'opacity:'.esc_attr(get_theme_mod('app_Opacity')).';';
	      }

	    if( get_theme_mod('app_Opacityrhs',true) ) {
	        $app_Opacityrhs = 'opacity:'.esc_attr(get_theme_mod('app_Opacityrhs')).';';
	      }
	?>
	<div id="appointment" style="<?php echo esc_attr($appoinmentsection_toppadding); ?>" "<?php echo esc_attr($appoinmentsection_bottompadding); ?>">
		<?php if( get_theme_mod('appimg_animation_display','show' ) == 'show') :?>
			<div class="app-ovly"></div>
		<?php endif ?>
		<div class="container-fluid">
			<?php
				$appheading = get_theme_mod('appheading', 'Great Look With Our Stylist');
				$appsubheading = get_theme_mod('appsubheading', 'ASK A STYLIST');
				$apptxt = get_theme_mod('apptxt', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua');
				$luzuk_inquiry_shortcode = get_theme_mod('luzuk_inquiry_shortcode', '[Add Form shortcode]');
			?>	
			<div class="app-inn">
				<div class="row">
					<div class="offset-xl-1 col-xl-5 col-lg-6 col-md-5 col-sm-5 pd-0">
						<?php 
							$app_image = get_theme_mod('app_image');
							if(!empty($app_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($app_image).'" class="img-responsive secondry-bg-img" />';
							}else{
								echo '<img alt="About us" src="'.get_template_directory_uri().'/images/appointment1.png" class="img-responsive" />';
							}
						?>
					</div> 
					<div class="col-xl-5 col-lg-6 col-md-7 col-sm-7 app-form wow zoomIn">
						<div class="app-detail wow zoomIn">
							<?php if($appsubheading){ ?>	
								<div class="section-subtitle">
									<h4><?php echo ($appsubheading);  ?></h4>
									<div class="app-brd"></div>
								</div>
							<?php }?>
							<?php if($appheading){ ?>	
								<div class="section-title">
									<h2><?php echo ($appheading);  ?></h2>
								</div>
							<?php }?>
							<?php if($apptxt){ ?>	
								<p><?php echo ($apptxt);  ?></p>
							<?php }?>
							<div class="clearfix"></div>
						</div>
						<div class="ht-inquiry-member-wrap" >
							<div class="inquiry-formbx">
								<?php echo do_shortcode($luzuk_inquiry_shortcode);?>
							</div>		
							
						</div>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	<div class="clearfix"></div>
</div>
<?php } 
